/* Color Tokens */
.primary {
	color: #002776; /* $primary */
}

.secondary {
	color: #243BA7; /* $secondary */
}

.tertiary {
	color: #3469DC; /* $tertiary */
}

.quaternary {
	color: #D72527; /* $quaternary */
}

.quinary {
	color: #F4C900; /* $quinary */
}

.light {
	color: #F1F1F1; /* $light */
}

.white {
	color: #FFFFFF; /* $white */
}
/* End Color Tokens */

/* Insulation Benefits [Inforgraphic] */
.infograph-v1 {
	background-color: #002776; /* $primary */
}

.infograph-v1 li icon {
	color: #D72527; /* $quaternary */
}

.infograph-v1 li strong {
	color: #F4C900; /* $quinary */
}
/* End Insulation Benefits [Inforgraphic] */
